Subject: Re: [net-next,3/5] ice: migrate to netdev ops lock

From: Jakub Kicinski <[email-masked]>
Date: Tue, 17 Mar 2026 08:50:25 -0700

On Tue, 17 Mar 2026 16:30:26 +0100 Alexander Lobakin wrote:
> BTW, if it's not top secret, how do you run these AI reviews? Because
> Tony used the same link as these reports provide to deploy a setup, but
> we didn't manage to get as meaningful results as yours. That's why
> several respins of this series only due to your AI reviews, sorry =\

Nothing secret, I didn't push it to the main NIPA repo because it
mostly vibecoded crap which is embarrassing. You can see it here:

https://github.com/kuba-moo/nipa/tree/air

It is just Chris's prompts + semcode. We run the prompts with
sub-agents enabled (the "orc" prompt). Right now it runs on Claude,
the subagents are supposed to pick the model by themselves depending 
on complexity.

I don't think we do anything special, if anything it's probably the
mode (orc mode thing) that makes a difference?